<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>IxQUpEg6DANxcsJ8fpXj3CHxjslkOH5HgWEDu4YS2yQ=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">jn1hHi/tIC4Jhs28F+wTta6EtVo05cRtV3kHAqZuGcP+AB2HafmIj3ReLuYvs/MokYUIGYI2HYEr
RTzT26UHm6aGUXN+lCmCOfGkbxNKFQbUUWy75rEWMlE3Oe7+oj5WqB67zPGF4AYeymIprfA2z4Q2
vNMVWKuNnWyZis/Fj5V8Cn1mAa9LHsgTmMm70XsfqLvHbH/vIoj0t9fGxK6HE3MojajmmAK2SDlt
oCYCj4Z1FDoiZJDPI1/06ZKjqp5A0CykKk/xyhxACYs37G48u2OyLdc2btBQyROcPzAQE7/oY1fC
jMd+eOq0D4TN14T1lpYtGeW9q+ewj5l3IUgxbQ==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDMTCCAhmgAwIBAgIaNzJkNWY1MDk6MTYxZGRlN2QxYjY6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
QzELMAkGA1UEBhMCVVMxFDASBgNVBAoTC0V4YW1wbGUsIENvMQswCQYDVQQLEwJRRTERMA8GA1UE
AxMIU2VsZlNpZ24wHhcNMTgwMjI3MTkzMzMyWhcNMjMwMjI4MTkzMzMyWjBDMQswCQYDVQQGEwJV
UzEUMBIGA1UEChMLRXhhbXBsZSwgQ28xCzAJBgNVBAsTAlFFMREwDwYDVQQDEwhTZWxmU2lnbjCC
ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALot4+Txgv+gBpt4nvXr9qROh2ZtWI6qhUHl
PaTU/qr9iSDTu1ie9zyKyrSehgKvaxu5Y7PdhlGB2ThWVWe0f3fL/VJyv9YKUZ/4EZrkIYShdjAg
Hmw9kFhHIGzRZurl/mtJMEv+h1kStTJV0W4O/Sxz8abLWTU6dmc/P0RG6+kJc1r3KXrB4IQHEPTs
oHwJbsIBYc+27Q+F1a/uN3TxQHkFG2j0mLKnaCazAAGH1D7YaHtfCcRepqAKKkg08wEmZ+AONyTa
Jd25v7+gKE85kcbnE1OZf0BeOddXBErAmuy2BJ8SL/hBAKiNLOca+RscIwRtV4H3idayTciTAazf
Kn0CAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBADe6MEjy
kaig9g2T6ip0RXaCn8M14IbDrhON1A9ICPTAYxDq4qpi8Daf7iqNWU20mOu5tIqSgpt7tPosppUZ
EBxchr+8fkUYc6lxobFUD7tv2aFGSzhy2SKMY5xuXqk4HRmlHxl/+ncPxLHBQEk60taBYr3KSXEp
kIZ8nvUh87OxVYETR0CgMiS5Z+BTBmtcjmOkfPmq29BrfI4MwPhREfoCYIpMqEtdc0dsmVw5Ba5V
WNz7xcyxI68UyP6BVYba5+ZN+LQ5jeN4nE61mFJ6RhDhw+H/OCgzq7wTtIRofCssOEyvu28ZQ4bI
Eo3+2w+EoVKLrF08D2ZtuYdE3UIC4xQ=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KFUf1qNJ8iQt+ssRZC8DJ1l1Z7Zr6OZ4mG6JaGM3fz8=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DI4Hb4nc5RaJvdlZtMkwVDyTS41/fId8UuWKXxol1QA=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WqEe04L2i7LjchBEt00Ax0NWEnZoS89Zm3cRHW74ECE=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oB4P/SfNNSS2REA9RjvNLoPOCUE35lrxfNSuIU3FFSo=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/META-INF/ANE/Windows-x86/ANETransport.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M5c1oZeLJmAbpHpflkdT1rs2XLmmjwoH8gPkcYlNNLk=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.nautilusmedical.dicomray.ANETransport/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oB4P/SfNNSS2REA9RjvNLoPOCUE35lrxfNSuIU3FFSo=</DigestValue></Reference><Reference URI="assets/images/icons/icon100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ga9byg3QAvSkXm4kBW+/48sxuPZzT0wmDg9Z/lMFJ+U=</DigestValue></Reference><Reference URI="assets/images/icons/icon1024.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ajf+bJEwJRAHmwCSjcuHzwiw3eoDBTMtw5aPwoSDO2s=</DigestValue></Reference><Reference URI="assets/images/icons/icon114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jIutaujXycP9mZjE5XT/B0BbKVObhVXl7Gr9Mv6YBss=</DigestValue></Reference><Reference URI="assets/images/icons/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qm/XRHbhnZ06/MljufoQMVkV4ckeUc8C2YTetroRx6o=</DigestValue></Reference><Reference URI="assets/images/icons/icon144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vwrGqyS9BH7AgLFDztL5RtNJxv6ab5t9xZroVA1aeaU=</DigestValue></Reference><Reference URI="assets/images/icons/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1LozKwnet9QPzSNiSJGxR1pjOsn7vgoM3QU5OH4YiL0=</DigestValue></Reference><Reference URI="assets/images/icons/icon29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8OEPeuMeyOzNRr1ACJZwAUHI3kn/uQXOJN/68o6efrk=</DigestValue></Reference><Reference URI="assets/images/icons/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7wVLFEHZGvnc2dua11CcITxyVMPBnTaKf9lrNKNsPPA=</DigestValue></Reference><Reference URI="assets/images/icons/icon36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VeA7cuZhSLvHgzWKHueJQclGNyyvMTZPHrLgwglcqqU=</DigestValue></Reference><Reference URI="assets/images/icons/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WZzHf/RIFf8oE3HdFh+vSNEpDsciDn9z65VN25E89kQ=</DigestValue></Reference><Reference URI="assets/images/icons/icon50.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rmoSGqK4HKK5EiPAFQlRHvNVesrnlu5J7iC9ah9g13o=</DigestValue></Reference><Reference URI="assets/images/icons/icon512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yw/7RsM/4RmFWazOk8pxt8gCgp5Zkrm2yQS7WLTGPuY=</DigestValue></Reference><Reference URI="assets/images/icons/icon57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yqq/PpBYpGXRq5DV7VR5cxa1xl1JQaVworRLRfgXwpk=</DigestValue></Reference><Reference URI="assets/images/icons/icon58.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KzChfkWL1+xxD1/T5MyZ2rnkTuxlMBeFeHOQIyTX9g0=</DigestValue></Reference><Reference URI="assets/images/icons/icon72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yttGqGlZuo4xUYYEYuxwb76AMGfqVF9Pia7QM+nw7p4=</DigestValue></Reference><Reference URI="DICOMViewer.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1zMyNeIPV1f13L+WY/amNsegaq5zeu/HMc6HsL1uAe0=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
hrGlMTJYp0eXp6OnGQ8izE0=
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
